\
  FillScreen3
              \
Type
    WordPtr is ^Word
Var
   TextScreen as ^Word
   I as Word
Enter
  AX=&H13
  InLine(&HCD,&H10)
  TextScreen=WordPtr(&HA000,&H0000)
  For I=0 To 31999 Do
     TextScreen^=~~((Word(High(I))<<8)|Low(I))
     TextScreen+=2;
Leave